/****** UNE FLEUR PAR JOUR *****/

#Heros	{
padding-bottom: 30px;
}

#UneFleur h2	{
font-size: 1.5vw;
}
.Visuel-Ct-80 { /* mosaïque de photos de fleurs */
width: 80%;
margin: 1% 10%;
border: 1px solid #000;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .8);
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .8);
	-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
}


.Fleur-H {
width: 98%;
margin: 1% 1%;
border: 1px solid #000;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .8);
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .8);
	-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
}
.Fleur-V {
width: 48%;
margin: 1% 26%;
border: 1px solid #000;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .8);
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .8);
	-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
}
.Fleur-K {
width: 64%;
margin: 1% 18%;
border: 1px solid #000;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .8);
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .8);
	-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
}

h2.PostTitle	{
width: 90%;
text-align: left;
font-weight:bold;
padding: 1% 0 0 8%;
margin: 0;
}

/**** PAGES DES GRANDES PHOTOS DE GALERIE ****/
a.NP, a.NP:active {/* flèche image précédente ou suivante */
display: block;
width: 10%;
height: 20vw;
float: left;
padding-top: 20%;
}
a.NP:hover {/* flèche image précédente ou suivante */
}
a.NP img {/* flèche image précédente ou suivante */
border: 0;
opacity: 1;
width: 4vw;
}
a.NP img:hover {/* flèche image précédente ou suivante au survol */
opacity: 0.8;
}

a.BigPict	{
width: 80%;
float: left;
margin: 10px auto .3vw auto;
}
a.BigPict img	{
width: 100%;
border: #000 solid 1px;
	-webkit-box-shadow: 0px 1px 16px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 1px 16px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 1px 16px 0px rgba(0, 0, 0, 0.4);
	-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: .8vw;
}

a.BigPict img:hover {
-webkit-box-shadow: 0px 0px 6px 0px rgba(51, 102, 0, .8);
-moz-box-shadow: 0px 0px 6px 0px rgba(51, 102, 0, .8);
box-shadow: 0px 0px 6px 0px rgba(51, 102, 0, .8);
}

a.Return-verti img	{
border: #CCC thin solid;
margin: 0 auto;
}

#HomePage:link, #HomePage:visited {/* bouton retour en bas de page photo en grand */
	font-family:  Sathu, Arial, sans-serif;
	font-size: 2.5vw;
	color: #0fa5e3;
	float: left;
	margin-top: 15px;
	text-transform: uppercase;
	-webkit-transition: 500ms;   
	-moz-transition: 500ms;
	transition: 500ms;
}
a#HomePage:hover, a#HomePage:active {
	color: #2a2a29;
	-webkit-transition: 500ms;   
	-moz-transition: 500ms;
	transition: 500ms;
}
